# Uses of Class
org.apache.sysds.runtime.instructions.ooc.IndexingOOCInstruction

Packages that use IndexingOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of IndexingOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Subclasses of IndexingOOCInstruction in org.apache.sysds.runtime.instructions.ooc
Modifier and Type
Class
Description
`class`
`MatrixIndexingOOCInstruction`
Methods in org.apache.sysds.runtime.instructions.ooc that return IndexingOOCInstruction
Modifier and Type
Method
Description
`static IndexingOOCInstruction`
IndexingOOCInstruction.`parseInstruction(String str)`
`static IndexingOOCInstruction`
IndexingOOCInstruction.`parseInstruction(IndexingCPInstruction cpInst)`